 .u-section-1 {
  background-image: url("images/community-of-women-pointing.jpg");
  min-height: 100vh;
}

.u-section-1 .u-group-1 {
  width: calc(((100% - 1140px) / 2)  + 706px);
  min-height: 260px;
  background-image: none;
  height: auto;
  --top-right-radius: 20px;
  --bottom-right-radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-rotate: 0deg;
  margin: 629px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-shape-1 {
  width: 250px;
  height: 63px;
  margin: -31px auto 0 0;
}

.u-section-1 .u-text-1 {
  margin: 9px 40px 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 40px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
    background-size: auto 120%;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 706px);
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 706px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }
}.u-section-2 .u-sheet-1 {
  min-height: 883px;
}

.u-section-2 .u-text-1 {
  font-size: 3.77778rem;
  margin: 100px auto 0;
}

.u-section-2 .u-shape-1 {
  width: 570px;
  height: 228px;
  margin: 14px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 14px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 375px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-text-5 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-text-7 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 923px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 100px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 2.833335rem;
  }

  .u-section-2 .u-shape-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.3611125rem;
  }

  .u-section-2 .u-shape-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 872px;
}

.u-section-3 .u-shape-1 {
  width: 250px;
  height: 63px;
  margin: -32px 0 0 auto;
}

.u-section-3 .u-text-1 {
  font-size: 3.77778rem;
  margin: 119px auto 0;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin: 30px auto 60px 0;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 13.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 270px;
  --gap: 20px;
}

.u-section-3 .u-list-item-1 {
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-3 .u-text-3 {
  font-size: 3rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-2 {
  --radius: 20px;
  transition-duration: 0.5s;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-3 .u-text-5 {
  font-size: 3rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-3 {
  --radius: 20px;
  transition-duration: 0.5s;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 22px;
}

.u-section-3 .u-text-7 {
  font-size: 3rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-8 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 912px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 100px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 223px;
  }

  .u-section-3 .u-list-item-1 {
    background-size: auto;
  }

  .u-section-3 .u-list-item-2 {
    background-size: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.833335rem;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    font-size: 2.5rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-5 {
    font-size: 2.5rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-7 {
    font-size: 2.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 2.3611125rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 2rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 2rem;
  }

  .u-section-3 .u-text-7 {
    font-size: 2rem;
  }
}

.u-section-3 .u-list-item-1,
.u-section-3 .u-list-item-1:before,
.u-section-3 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  transform: rotate(0deg) scale(1.02) !important;
}

.u-section-3 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  transform: rotate(0deg) scale(1.02) !important;
}

.u-section-3 .u-list-item-2,
.u-section-3 .u-list-item-2:before,
.u-section-3 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  transform: rotate(0deg) scale(1.02) !important;
}

.u-section-3 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  transform: rotate(0deg) scale(1.02) !important;
}

.u-section-3 .u-list-item-3,
.u-section-3 .u-list-item-3:before,
.u-section-3 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  transform: rotate(0deg) scale(1.02) !important;
}

.u-section-3 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  transform: rotate(0deg) scale(1.02) !important;
}